<!-- A DrawerLayout is intended to be used as the top-level content view using match_parent for both width and height to consume the full space available. -->
<android.support.v4.widget.DrawerLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/drawer_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <fragment android:id="@+id/status_fragment"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:name="com.ericsson.uecontrol.gui.fragments.StatusFragment"
            tools:layout="@layout/fragment_status" />

    </LinearLayout>
</android.support.v4.widget.DrawerLayout>
